Section: extra-multimedia

Depends: fribidi, imagemagick, libdvdread, libpng, libxml2

Links: Changelog, Reverse dependency, Report issues

Issue 431

Library version (sover) dependency unmet

0.7.2-1 (amd64/stable)

(Dependency not found)

  • libc.so.6
  • libm.so.6
  • libxml2.so.2

0.7.2-1 (arm64/stable)

(Dependency not found)

  • ld-linux-aarch64.so.1
  • libc.so.6
  • libm.so.6

0.7.2-1 (loongson3/stable)

Rebuild caused by: libdvdread

libdvdread 6.1.1 (loongson3/stable)

  • libdvdread.4

(Dependency not found)

  • libfreetype.6
  • libfribidi.0
  • libpng16.16

0.7.2-1 (ppc64el/stable)

(Dependency not found)

  • libfontconfig.1
  • libfreetype.6
  • libfribidi.0
  • libMagickCore-6.Q16HDRI.6
  • libpng16.16

Issue 432

Library dependency without PKGDEP

0.7.2-1 (amd64/stable)

Depends: fontconfig, freetype, glibc

glibc 1:2.32+git20210414 (amd64/stable)

  • libc.so.6

fontconfig 1:2.13.92+aosc-1 (amd64/stable)

  • libfontconfig.so.1

freetype 2.10.4 (amd64/stable)

  • libfreetype.so.6

glibc 1:2.32+git20210414 (amd64/stable)

  • libm.so.6

0.7.2-1 (arm64/stable)

Depends: fontconfig, freetype, glibc

glibc 1:2.32+git20210414 (arm64/stable)

  • ld-linux-aarch64.so.1
  • libc.so.6

fontconfig 1:2.13.92+aosc-1 (arm64/stable)

  • libfontconfig.so.1

freetype 2.10.2 (arm64/stable)

  • libfreetype.so.6

glibc 1:2.32+git20210414 (arm64/stable)

  • libm.so.6

0.7.2-1 (loongson3/stable)

Depends: fontconfig, glibc

glibc 1:2.32+git20210817 (loongson3/stable)

  • ld.1
  • libc.6

fontconfig 1:2.13.92+aosc-2 (loongson3/stable)

  • libfontconfig.1

glibc 1:2.32+git20210817 (loongson3/stable)

  • libm.6
  • libpthread.0

0.7.2-1 (ppc64el/stable)

Depends: glibc

glibc 1:2.32+git20210817 (ppc64el/stable)

  • libc.6
  • libm.6